/*
	overlay2.c

	1999.07.6	for R2
*/

#include "overlay2.h"

extern	Sint32	gVar;  /* global variable */

Sint32 func_ol2(Sint32 loop)
{
	gVar	+= 10;
	njPrint(NJM_LOCATION( 2,  11), "overlay2 : loop = %d gVar = %d", loop, gVar);

	return 1;
}